/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Privacy";
"ModuleDescriptionText" = "Instantly remove your browsing history, along with traces of your online and offline activities.";
"ModuleProgressTitle" = "Looking for privacy items...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Remove";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Recent Items Lists";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Recently Opened Documents";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Recently Launched Applications";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Recently Accessed Servers";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Includes aliases of recently accessed applications, documents and servers listed among Recent Items in the main Apple menu of your Mac.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "HTML5 Local Storage";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Tabs From Last Session";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "You may choose to remove all the locally stored items that remain after Safari browser use.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Conversation History";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Call History";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "File Transfers";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "All of your Skype communication history and other related items can be easily cleaned up.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Wi-Fi Networks";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Your Mac keeps a list of all networks you've earlier connected to and connects to them automatically. Keep in mind that these include unsecure open Wi-Fi hotspots. Consider removing them from the Preferred Networks list, so that you remain secure.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Tabs From Last Session";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Saved Passwords";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "You may choose to remove all the locally stored items that remain after Firefox browser use.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Unknown item";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Tabs From Last Session";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Saved Passwords";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Search Queries";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "You may choose to remove all the locally stored items that remain after Chrome browser use.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "This item cannot be removed, because your Chrome browser is connected to a Google account. All of the data gets instantly synced back.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Application Permissions";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Any of your applications may request additional permissions to access part of your Mac's functionality, devices or system features. Stay in control of those permissions.";

"BriefResults_NothingToClean" = "There are no available apps on your Mac to clean traces from.";
"BriefResults_NothingSelected" = "There are no available apps on your Mac to clean traces from.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Cleanup complete";
"CleanupCompleteTitle_CleanedSuffix" = "cleaned";
"CleanupCompleteDescription_CleanupCompleted" = "Your Mac is safe now! Make these scans a good tradition to stay secure.";

"CleanProgress_Status_InProgress" = "Cleaning up activity traces…";
"CleanProgress_Status_Finished" = "Cleanup Log";

"BenefitTitle_0" = "Removes browsing traces";
"BenefitTitle_1" = "Sweeps up your chat data";
"BenefitDescription_0" = "Clears your browsing history, including autofill forms and other data saved by popular browsers.";
"BenefitDescription_1" = "Lets you clean up your chat history from applications like Skype and other messengers.";

"PreferredNetwork_Title_Open" = "Open Networks";
"PreferredNetwork_Title_Secure" = "Secure Networks";

"PreferredNetwork_SonomaPopupDescription" = "Starting with macOS Sonoma, it is only possible to use System Settings to remove Wi-Fi networks.\n\nGo to your Wi-Fi settings, find the unwanted networks and remove them from the list.";
"SystemSettings_ButtonTitle" = "Go to Wi-Fi Settings";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Description" = "Select and clean up any sensitive data you don't wish to store.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac has cleaned up the privacy items you selected.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Clean more with Full Disk Access";
"FullDiskAccess_Subtitle" = "CleanMyMac needs full access to your disk to look for privacy items.";

"RescanFromSubmodule_Subtitle" = "Please rescan this module to find items to clean, manage or optimize.";
"RescanFromSubmodule_ButtonAction" = "Rescan";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Privacy items";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Chrome browsing traces";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Safari browsing traces";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Firefox browsing traces";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Recent Items Lists";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Wi-Fi Networks";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Skype chat history";

"TitleText_OtherDomain" = "Other";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Accessibility";
"ApplicationPermissions_Title_AddressBook" = "Contacts";
"ApplicationPermissions_Title_AppleEvents" = "Automation";
"ApplicationPermissions_Title_Calendar" = "Calendars";
"ApplicationPermissions_Title_Camera" = "Camera";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Input Monitoring";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Microphone";
"ApplicationPermissions_Title_Photos" = "Photos";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Reminders";
"ApplicationPermissions_Title_ScreenCapture" = "Screen Recording";
"ApplicationPermissions_Title_SpeechRecognition" = "Speech Recognition";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Full Disk Access";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Desktop Folder";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Documents Folder";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Downloads Folder";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Network Volumes";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Removable Volumes";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "Application";
"ApplicationPermissions_Grouping_byPermissionType" = "Permission Type";
